{#
# This file is part of the DATAtourisme project.
# @author Conjecto <contact@conjecto.com>
# 2022
# SPDX-License-Identifier: GPL-3.0-or-later
# For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
#}

{% extends 'errors/default.html.twig' %}
{% block title %}La page demandée n'existe pas !{% endblock %}
{% block message %}
    La page demandée n'existe pas ou a été déplacée.
{% endblock %}